/* Base CSS */
.btn-book{
    background: #5027C3  !important;
    width: 30% !important;
    color: white !important;
    border: none !important;
    outline:none !important;
    border-radius:none !important;
    transform:translate(0) !important;
    margin:0 !important;
    height: 100% !important;
    font-size: 18px !important;
}
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
.hero-main{
    padding:5% 0;
}

a:focus { outline: 0 solid }
*{box-sizing: border-box;}
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  color: black;
  font-family: 'Montserrat', sans-serif;
}
body {
  color: black;
  font-weight: 300;
font-family: 'Lato', sans-serif;
}
p{
    color:black;
}
.cities{
    background-color: rgb(245 245 245);
}

.selector-for-some-widget {
  box-sizing: content-box;
}
a:hover { text-decoration: none }

button:focus {
	outline: 0;
	outline: 5px auto -webkit-focus-ring-color;
}

/* Header bar section start */


.header-area .container {
  max-width: 1580px;
}
.hero-area .container {
  max-width: 1580px;
}
.header-area {
  padding: 40px 0;
  position: relative;
  padding-bottom: 0;
}
.header-fl {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-menu {
  display: flex;
  align-items: center;
}
.header-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.header-menu li a {
  font-size: 20px;
  color: #fff;
  font-weight: 400;
}
.header-menu li {
  display: inline-block;
  margin: 0 20px;
}
.header-btn a {
  width: 150px;
  height: 68px;
  background: #5027C3;
  display: inline-block;
  text-align: center;
  line-height: 68px;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  border-radius: 5px;
  transition: .3s;
}
.header-btn {
  margin-left: 20px;
}

/* Header bar section  END */


/*hero-area-start*/

.hero-area {
  padding-top: 260px;
  padding-bottom: 100px;
}
.hero-title h3 {
  font-size: 65px;
  color: #000000;
  font-weight: 700;
  margin-bottom: 0px;
}
.hero-title a {
  color: #808080;
  font-size: 20px;
  font-weight: 400;
  display: flex;
  align-items: center;
}
.hero-title a i {
  margin: 0 17px;
}
.hero-title a span {
  color: #5027C3;
}
.hero-title {
  margin-bottom: 130px;
}
.hero-boka-title h3 {
  font-size: 30px;
  color: #000000;
  font-weight: 700;
  margin: 0;
}
.hero-boka-title {
  margin-bottom: 30px;
}
.hero-input-area {
	width:1000px !important;
	height: 142px !important;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 5px 50px #A7A7A721;
	display: flex;
	align-items: center;
	padding: 15px;
	margin-bottom: 20px;
}

.single-hero-input-one,
.single-hero-input-two{
  display: flex;
  align-items: center;
  width: 35%;
  height: 111px;
  position: relative;
}
.single-hero-input-one input,
.single-hero-input-two input{
  width: 100%;
  height: 100%;
  background: #F8F8FF;
  border: 0;
  outline:none;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: ;
  display: ;
  font-size: 16px;
  text-transform: uppercase;
  padding: 0 25px;
  font-weight: 700;
  color: #BEBEC2;
  letter-spacing: 2px;
}
.single-hero-input-one a,
.single-hero-input-two a{
  position: absolute;
  width: 333px;
  height: 100%;
  background: #5027C3;
  line-height: unset;
  text-align: center;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  font-size: 25px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 2px;
  right: -333px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-boka p {
  font-size: 25px;
  font-weight: 700;
  color: #808080;
  margin: 0;
}
.hero-boka p span {
  background: ;
  color: #5027C3;
}
.hero-boka {
  margin-bottom: 34px;
}
.hero-list ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.hero-list li {
  display: inline-block;
}
.hero-list li a {
  padding: 0 20px;
  font-size: 20px;
  color: #707070;
  font-weight: 400;
}

.hero-img {
  position: absolute;
  right: 0;
  top: 0;
  max-width: 100%;
}

.hero-list p {
  font-size: 16px;
  color: #808080;
  font-weight: 700;
  display: flex;
  align-items: center;
}
.hero-list p img {
  margin-right: 15px;
}

.hero-list p span {
  color: #000000;
  margin-right: 5px;
  margin-left: 5px;
}
/*hero-area-end*/





/*discount-area-start*/

.discount-area {
  height: 554px;
  display: flex;
  align-items: center;
  background-size: cover;
  background-position: center;
}
.discontunt-containt {
}
.dis-fl {
  display: flex;
  align-items: center;
  height: 100%;
}
.discontunt-containt h3 {
  font-size: 40px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 25px;
}
.discontunt-containt p {
  font-size: 20px;
  color: #fff;
  font-weight: 400;
  margin: 0;
  line-height: 27px;
}
.dis-list {
  margin-top: 30px;
  display: flex;
  align-items: center;
}
.dis-list a {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  margin-right: 50px;
  position: relative;
  display: flex;
  align-items: center;
}
.discount-img {
  position: relative;
}
.discount-img a {
  width: 136px;
  height: 136px;
  border-radius: 50%;
  background: #5027C3;
  display: flex;
  text-align: center;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  border: 10px solid #000;
  top: ;
  top: 154px;
  position: absolute;
  align-items: center;
  justify-content: center;
  left: -68px;
}
/*discount-area-end*/

/*nagra-area-start*/

.nagra-area {
  background: #F8F8FF;
  margin-top:90px;
  padding-top: 100px;
  padding-bottom: 100px;
}
.nagra-area .section-title {
  margin-bottom: 45px;
}
.nagra-slider {
  max-width: 613px;
  margin: auto;
  text-align: center;
}
.slider-title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 60px;
}
.slider-img {
  margin-right: 14px;
}
.slider-title-text h3 {
  font-size: 30px;
  font-weight: 400;
  margin: 0;
  font-family: 'Lato', sans-serif;
}
.slider-title-text {
  text-align: left;
}
.slider-title-text span {
  font-size: 14px;
  color: #808080;
  font-weight: 400;
  margin-bottom: 4px;
  display: block;
}
.ster {
  display: flex;
  align-items: center;
}
.ster a {
  color: #FCC63A;
  font-size: 14px;
  margin: ;
  margin-right: 5px;
}
.slider-containt p {
  font-size: 20px;
  color: #808080;
  font-weight: 400;
  line-height: 30px;
  margin: 0;
}
.slider-img a img {
	width: auto !important;
}

.nagra-man {
  position: relative;
}
.n1 {
  position: absolute;
  top: 40px;
  left: 100px;
}
.n2 {
  position: absolute;
  top: 200px;
  left: 0;
}
.n3 {
  position: absolute;
  top: 365px;
  left: 100px;
}

.n1.n4 {
  left: auto;
  right: 100px;
}
.n2.n4 {
  left: auto;
  right: 0;
}
.n3.n4 {
  left: auto;
  right: 100px;
}

.owl-nav {
  margin-top: 60px;
}
.owl-nav button {
  width: 44px;
  height: 28px;
  border: 1px solid #5027C3 !important;
  border-radius: 9px;
  color: #5027C3 !important;
  font-size: ;
  margin: 0 7px;
}
.owl-nav button i {
  font-size: 19px;
}

.owl-nav button:hover {
  background: #5E38C8 !important;
  color: #fff !important;
}
.owl-nav button {
  transition: .3s;
}
/*nagra-area-end*/

/*usual-area-start*/

.usual-area {
  padding: 120px 0;
}
.section-title.usual {
  margin-bottom: 40px;
}
.usaul-colaps {
  max-width: 886px;
  margin: auto;
}
.card-header {
  padding: 0;
  background: transparent;
  border: 0;
}
.card-header button {
  padding: 0;
  margin: 0;
  display: block;
  width: 100%;
  text-align: left;
  background: transparent;
  font-size: 20px;
  color: #808080;
  font-weight: 400;
  padding: 15px;
  padding-left: 0;
  padding-right: 0;
  text-decoration: none !important;
  white-space: inherit;
  position: relative;
}
.card-header h5 {
  display: block;
  background: transparent;
  text-decoration: none;
}
.card {
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #F3F3F3;
}
.card-body {
  font-size: 16px;
  color: #BFBFBF;
  font-weight: 400;
  line-height: 25px;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
  padding-right: 30px;
}
.btn-link:hover {
  text-decoration: none;
  color: #5027C3;
}
.card-header button[aria-expanded="true"] {
  color: #5027C9;
}
/*usual-area-end*/


/*card-area-start*/

.card-area {
  background: #F8F8FF;
  padding: 80px 0;
}
.single-card {
  text-align: center;
  box-shadow: 0 3px 6px #9E9E9E29;
  margin-bottom: 30px;
}
.card-img {
  background: #000000;
  height: 132px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  overflow: hidden;
}
.caed-text a {
  color: #808080;
  font-size: 20px;
  margin: 0;
  font-weight: 400;
  padding: 10px 0;
  background: #fff;
  width: 100%;
  display: block;
}
/*card-area-end*/


/*footer-area-start*/

.footer-area {
  padding: 80px 0;
}
.fooetr-right {
  display: flex;
  justify-content: space-between;
}
.footer-widget h3 {
  font-size: 20px;
  color: #5027C3;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
}
.footer-widget ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer-widget li a {
  color: #A5A8BB;
  font-size: 16px;
  line-height: 40px;
  font-weight: 400;
}
.footer-logo {
  margin-bottom: 20px;
}
.footer-logo a {
  display: block;
}
.footer-containt a {
  font-size: ;
  display: block;
  color: #A5A8BB;
  font-size: 16px;
  line-height: 30px;
}
.footer-containt {
  margin-bottom: 15px;
}
.footer-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px dashed #CCCCCC;
  padding: 40px 0;
}
.footer-bottom p {
  font-size: 16px;
  color: #9FA1B4;
  font-weight: 400;
  margin: 0;
}
.footer-bottom p span {
  color: #5027C3;
  font-weight: 700;
}
.footer-bottom a {
  color: #A5A8BB;
  font-size: 16px;
  font-weight: 400;
}
/*footer-area-end*/



/* ofcanvas   */
.header-off-btn.menu-trigger {
    display: block;
    background: rgb(88, 165, 254);
    background: -moz-linear-gradient(45deg, rgba(88, 165, 254, 1) 20%, rgba(88, 165, 254, 1) 20%, rgba(32, 209, 253, 1) 99%);
    background: -webkit-linear-gradient(45deg, rgba(88, 165, 254, 1) 20%, rgba(88, 165, 254, 1) 20%, rgba(32, 209, 253, 1) 99%);
    background: linear-gradient(45deg, rgba(88, 165, 254, 1) 20%, rgba(88, 165, 254, 1) 20%, rgba(32, 209, 253, 1) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#58a5fe', endColorstr='#20d1fd', GradientType=1);
    text-align: center;
    height: 40px;
    line-height: 40px;
    width: 40px;
    z-index: 9;
    position: absolute;
    right: 23px;
    top: 50%;
    border-radius: 5px;
    transform: translateY(-50%);
}


.header-off-btn.menu-trigger.right {
    display: block !important;
}

.off-canvas-menu {
    width: 300px;
    background: #fff;
    position: fixed;
    height: 100%;
    z-index: 99999;
    top: 0;
    left: -100%;
    transition: .3s;
}

.off-canvas-menu .header-btn {
    margin-top: 30px;
    text-align: center;
}

.header-btn.off a {
    margin: 0;
}

.close-menu a {
    position: absolute;
    right: 20px;
    height: 32px;
    color: #000;
    text-align: center;
    line-height: 32px;
    border-radius: 50%;
    top: 15px;
    background: #ffff;
    width: 32px;
}

.off-canvas-menu.active {
    left: 0;
}

.off-canvas-menu ul li a {
    color: #999;
    padding: 0;
    display: block;
    padding: 20px 0;
    font-size: 16px;
    border-bottom: 1px solid #dddddd87;
}

.off-canvas-overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    z-index: -1;
    opacity: 0;
    -webkit-transition: .3s;
    transition: .3s;

}

.off-canvas-overlay.active {
    opacity: .6;
    z-index: 999;
    cursor: pointer;
}



.off-canvas-menu ul {
    margin-top: 65px;
    padding: 0;
    list-style: none;
}


.header-off-btn span {
    background: #283B91;
    height: 4px;
    width: 30px;
    display: block;
    border-radius: 14px;
    margin-bottom: 4px;
}

.header-off-btn {
    position: absolute;
    left: auto;
    z-index: 2;
    width: 30px;
    height: 22px;
    cursor: pointer;
    right: 70px;
}


.off-canvas-menu ul li {
    margin: 0 20px;
}

.off-canvas-menu {
    display: block;
}

.header-off-btn.menu-trigger a {
    color: #fff;
    font-size: 18px;
}

.ofcanvas a {
    display: block;
    padding: 7px 20px;
    color: #fff;
    text-align: ;
}




.off-canvas-overlay.active {
    opacity: .5;
    visibility: visible;
}

.header-btn.of-log {
    display: flex;
    height: auto;
    justify-content: center;
    margin-top: 50px;
}

.header-mainmenu-2 .header-off-btn.menu-trigger a {
    color: #2F6F76;
}

.header-off-btn.menu-trigger.right {
    display: none !important;
}



.card-header button i {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  opacity: 0;
}
.card-header button[aria-expanded="true"] i.fa-minus {
  opacity: 1;
}
.card-header button[aria-expanded="false"] i.fa-plus {
  opacity: 1;
}



.footer-socal a {
  color: #A5A8BB;
  margin: ;
  margin-right: 20px;
}.footer-socal a:last-child {
	margin: 0;
}
.dis-list a i {
	height: 25px;
	width: 25px;
	line-height: 25px;
	text-align: center;
	border-radius: 50%;
	margin-right: 10px;
	background: #5027C3;
	font-size: 13px;
}

.hero-list li a i {
	color: #5027C3;
	margin-right: 10px;
}

.header-btn a:hover {
	background: #fff;
	color: #000;
}



/*sohan-css*/

/*build-area-style-start*/


.build-area {
    padding-top:200px;
	padding-bottom: 180px;
}

.build-image {
	text-align: center;
	margin-top: auto;
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
	margin: auto;
}

.build-wrap {
	background-size: 100% 100%;
	background-position: center;
	height: auto;
	padding: 0px 20px;
	padding-top: 135px;
	padding-bottom: 20px;
}

.build-content h5 {
	font-size: 20px;
	font-weight: 700;
	line-height: 27px;
	color: #000000;
}

.build-content p {
	font-size: 15px;
	color: #808080;
	line-height: 26px;
	margin: 0;
}

.build-wrap.spec {
	margin-top: -45px;
}


.build-image.build-spc {
	top: -95px;
}

.section-title {
	margin-bottom: 150px;
	text-align: center;
}

.section-title h2 {
	margin: 0;
	font-size: 40px;
	color: #000000;
	font-weight: 700;
}

/*build-area-style-start*/

/*award-area-style-start*/

.award-area {
	padding-bottom: 190px;
}

.award-fx {
	display: flex;
}

.awward-title {
	text-align: center;
	margin-bottom: 80px;
}
.awward-title h2 {
	font-size: 40px;
	line-height: 49px;
	font-weight: 700;
	margin: 0;
	color: #000;
}

.award-wrap {
	max-width: 890px;
	padding-left: 40px;
}
.award-image {
	background: #fff;
	width: 200px;
	height: 200px;
	box-shadow: 0 0 9px 0 rgb(0,0,0,.3);
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.award-content h4 {
	font-size: 30px;
	color: #808080;
	font-weight: 700;
	margin-bottom: 10px;
}
.award-content p {
	font-size: 20px;
	color: ;
	line-height: 30px;
	color: #808080;
	margin: 0;
}
.award-content {
	margin-bottom: 40px;
}
.award-content p span {
	color: #000;
}
.award-btn-wp p {
	font-size: 20px;
	color: #808080;
	font-weight: 700;
}
.award-btn-wp p span {
	color: #000;
}

.award-btn {
	display: flex;
}
.award-btn a.tel {
	width: 216px;
	height: 68px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #000000;
	border-radius: 5px;
	font-size: 20px;
	color: #ffff;
	font-weight: 700;
	letter-spacing: 3px;
	margin-right: 16px;
}
.award-btn a.bun {
	width: 284px;
	height: 68px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	display: flex;
	align-items: center;
	ji: ;
	justify-content: center;
	background: #5027C3;
	border-radius: 5px;
	letter-spacing: 3px;
}


/*health-area-start*/

.healt-aera {
	padding-bottom: 230px;
}

.awward-title.healt {
	margin-bottom: 20px;
}

.awward-title.healt h2 {
	margin-bottom: 40px;
}
.awward-title.healt p {
	font-size: 29px;
	color: #5027C3;
	font-weight: 700;
	margin: 0;
}

.video-wrap {
	text-align: center;
	width: 710px;
	margin: auto;
    position: relative;
}

.video-image img {
	width: 100%;
}

.video-icon {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: auto;
}

.health-blog-content h4 {
	font-size: 30px;
	color: #000000;
	font-weight: 700;
	margin-bottom: 10px;
}
.health-blog-content p {
	font-size: 20px;
	color: #808080;
	margin-bottom: ;
	line-height: 30px;
	margin: 0;
}

.health-blog-content {
	margin-bottom: 40px;
}

.health-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.health-list ul li {
	font-size: 20px;
	color: #808080;
	line-height: 40px;
	padding-left: 30px;
	position: relative;
}
.health-list ul li i {
	position: absolute;
	left: 0;
	ti]: ;
	top: 50%;
	transform: translateY(-50%);
}

.health-serv h4 {
	font-size: 30px;
	color: #000;
	font-size: ;
	font-weight: 700;
	margin-bottom: 10px;
}


/*med-area-style-atart*/

.med-area {
	padding-bottom: 127px;
}


.med-title {
	width: 916px;
	text-align: center;
	margin: auto;
}

.med-title h2 {
	font-size: 40px;
	color: #000;
	font-weight: 700;
	line-height: 49px;
}

.med-title {
	margin-bottom: 60px;
}

.med-title p {
	font-size: 20px;
	color: #808080;
	line-height: 27px;
	margin: 0;
}


.med-content h3 {
	font-size: 30px;
	color: #000000;
	font-weight: 700;
}

.med-content p {
	font-size: 20px;
	color: #808080;
	line-height: 30px;
	margin: 0;
}

.med-content p span {
	color: #000;
}

.med-content{
    margin-bottom: 70px;
}

.med-img-fm {
	display: flex;
	align-items: center;
}

.med-img-box {
	width: 260px;
	height: auto;
	background: #fff;
	box-shadow: 0 0 17px 0 rgb(0,0,0,.3);
	padding: 23px 23px;
	border-radius: 27px;
	position: absolute;
	bottom: -55px;
	left: 0;
	right: 0;
	margin: auto;
}
.med-im-wp {
	position: relative;
}
.med-img-fm {
	display: flex;
	align-items: center;
	margin-bottom: 22px;
	justify-content: end;
}
.med-im-content {
	text-align: right;
}
.med-im-content h5 {
	font-size: 15px;
	color: #808080;
}
.med-icon {
	text-align: right;
}
.med-single-img {
	margin-left: -6px;
	max-width: 40px;
}

.med-icon a {
	font-size: 20px;
	margin-left: 10px;
	color: #007BFF;
}

.med-single-img a {
	font-size: ;
	width: 34px;
	height: 34px;
	background: #5027C3;
	display: block;
	border-radius: 30px;
	border: 1px solid #ffff;
	display: flex;
	align-items: center;
	jy: ;
	justify-content: center;
	font-size: 21px;
	font-weight: 700;
	color: #fff;
}


/*blog-aera-start-style*/

.blog-title {
	text-align: center;
	margin-bottom: 90px;
}

.blog-title h2 {
	font-size: 40px;
	font-weight: 700;
	margin: 0;
	color: #000;
}
.blog-content {
	margin-bottom: 80px;
}
.blog-wrap {
	background: #fff;
    box-shadow: 0px 0px 4px 0 rgb(0 0 0 / 80%);
    padding:40px !important;
    border-radius: 100px 100px 0 0;
}

.blog-content h4 {
	font-size: 30px;
	color: #000000;
	font-weight: 700;
	margin-bottom: 18px;
}

.blog-content p {
	font-size: 20px;
	color: #808080;
	margin: 0;
	line-height: 30px;
}

.blog-text p {
	font-size: 20px;
	color: #808080;
	line-height: 30px;
	position: relative;
	padding-left: 30px;
}

.blog-text p i {
	position: absolute;
	left: 0;
	top: 7px;
}

.blog-text {
	margin-top: 20px;
	margin-bottom: 20px;
}


.blog-content.blog-lst {
	margin-bottom: 0;
}

.blog-area {
	margin-top: -48px;
	padding-bottom: 130px;
}

  .video-image {
	margin-bottom: 50px;
}  





.fast {
  display: block;
  position: absolute;
  transition: .3s;
  top: 50%;
  transform: translateY(-50%);
  filter: brightness(000);
}
.last {
  position: absolute;
  top: 185px;
  transition: .3s;
}
.card-img:hover fast {
  top: 0 !important;
}
.card-img:hover a.fast {
  top: -80px;
}
.card-img:hover a.last {
  top: 50%;
  transform: translateY(-50%);
}
.hide12 {
    display: none;
}